body, h1, h2, .btn, button span {
    font-family: 'Kanit', sans-serif !important;
}

.error_box {
    font-family: 'Kanit', sans-serif;
}

div.login-box-body {
    width: 448px;
    padding: 0 0 0 0;
    text-align: center;
}

@media (min-width: 991px) {
    div.login-box {
        width: 902px;
    }
}
div.login-box {
    left: 510px;
    top: 400px;
    border-radius: 2px;
    margin: 13% auto;
}
p.login-box-msg {
    text-align: left;
    padding: 0;
    align-items: center;
    font-weight: 500;
    font-size: 15px;
    color: #000000;
}

div.input-group {
    height: 40px;
    margin-top: 16px;
}
button.login{
    background: #15AC9A;
    border-radius: 2px;
    /*width: 320px;*/
    /*height: 40px;*/
    color: white;
    font-size: 20px;
}

span.input-group-text{
    background: #E4E7EA;
}

.sriphat-logo{
    margin-top: 107px;

}

.sriphat-name{
    margin-top: 17px;

}
div.footer{
    border-top: 1px solid #E4E7EA;
    margin-bottom: auto;
}

button.login:hover{
    background-color: #15AC9A;
}

.error_box {
    margin-top: 15px;
    margin-bottom: 15px;
    /*font-family: 'Kanit', sans-serif;*/
}
